Video Screencast Help

Install SMSME on SBS 2003

Created: 18 Mar 2008 • Updated: 21 May 2010 | 1 comment


I have a server running SBS 2003 R2 with Exchange installed. I'm intending to install Mail Security for Exchange on it but was told that it's not a supported platform. It is not listed on the System Requirements either.

Can anyone confirm this?


Discussion Filed Under:

Comments 1 CommentJump to latest comment

NTNEWS's picture

Google for "sep_sbs_bestpractices.pdf" for the Best practices installing on SNS2003 (There are some special considerations, especially if you are also running SEPM v11.  Also google for as these are predefined central exception policies that you can import to avoid any scanning issues.  Based on these docs, this is supported, at least with MR2.  I just rolled this out to a client